---

debuginfo:
  ignore:
    - /usr/lib/debug/opt/rh/gcc-toolset-13/root/usr/lib64/*.debug
    - /usr/lib/debug/opt/rh/gcc-toolset-13/root/usr/lib64/bfd-plugins/*.debug
    - /usr/lib/debug/opt/rh/gcc-toolset-13/root/usr/lib64/gprofng/*.debug
    - /usr/lib/debug/opt/rh/gcc-toolset-13/root/usr/bin/*.debug
    - /usr/lib/debug/opt/rh/gcc-toolset-13/root/usr/lib/*.debug
    - /usr/lib/debug/opt/rh/gcc-toolset-13/root/usr/lib/bfd-plugins/*.debug

specname:
  primary: filename

unicode:
  exclude: ^binutils-\d+.\d+\/gas\/testsuite\/gas\/all\/multibyte.s$
